## coq-menhirlib 20220210+ds

=== coq-menhirlib/Makefile ===
# Delegate the following commands:

.PHONY: all clean install uninstall

all clean install uninstall:
	@ $(MAKE) -C src --no-print-directory $@
