=== debian/changelog ===
coq-menhirlib (20220210+ds-4) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:19:27 +0100

coq-menhirlib (20220210+ds-3) unstable; urgency=medium

  * Fix dh-coq usage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Sep 2022 13:14:58 +0200

coq-menhirlib (20220210+ds-2) unstable; urgency=medium

  * Re-upload source-only for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 20:58:49 +0200

coq-menhirlib (20220210+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1014602)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 16:44:02 +0200
