=== debian/control ===
Source: coq-menhirlib
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq, dh-ocaml,
               libcoq-core-ocaml-dev, libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-menhirlib
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-menhirlib.git
Homepage: https://coquelicot.inria.fr/fpottier/menhir

Package: libcoq-menhirlib
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: support library for Coq-verified Menhir parsers
 This package provides a support library for verified
 Coq parsers produced by Menhir.
 .
 Menhir is a LR(1) parser generator for the OCaml programming
 language and Coq is a proof assistant for higher-order logic.
