=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_build:
	cd coq-menhirlib && make	

override_dh_auto_install:
	cd coq-menhirlib && make install DESTDIR=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs coq-menhirlib/CHANGES.md
