=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom MenhirLib Version
Depends: @, coq
