## coq-menhirlib 20230608+ds

=== debian/changelog ===
coq-menhirlib (20230608+ds-2build1) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Dec 2023 20:28:59 -0500

coq-menhirlib (20230608+ds-2) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044951).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:40:55 +0100

coq-menhirlib (20230608+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 08:02:36 +0200

coq-menhirlib (20220210+ds-5) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:32:27 +0200
