## coq-menhirlib 20231231%2Bds

=== debian/changelog ===
coq-menhirlib (20231231+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jan 2024 20:49:01 +0100
