## coq-menhirlib 20240715%2Bds

=== debian/changelog ===
coq-menhirlib (20240715+ds-1build7) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jan 2026 20:23:28 +0100

coq-menhirlib (20240715+ds-1build6) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Jan 2026 18:29:37 +0100

coq-menhirlib (20240715+ds-1build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:28:08 +0200

coq-menhirlib (20240715+ds-1build4) plucky; urgency=medium

  * No-change rebuild for coq ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 21:04:16 +0100

coq-menhirlib (20240715+ds-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:30:26 +0100

coq-menhirlib (20240715+ds-1build2) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:15:11 -0500

coq-menhirlib (20240715+ds-1build1) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 21:31:43 -0500

coq-menhirlib (20240715+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:47:03 +0100

coq-menhirlib (20231231+ds-4) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 17:33:38 +0200

coq-menhirlib (20231231+ds-3) unstable; urgency=medium

  * Fix target distribution.
  * Fix d/watch

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:42:54 +0200

coq-menhirlib (20231231+ds-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:24:31 +0100
