## coq-menhirlib 20240715+ds

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,11 @@
 override_dh_auto_build:
 	cd coq-menhirlib && make	
 
+override_dh_auto_clean:
+	cd coq-menhirlib && make clean
+	rm -f coq-menhirlib/src/CoqMakefile coq-menhirlib/src/CoqMakefile.conf coq-menhirlib/src/.lia.cache
+	find . -name "*.aux" -delete
+
 override_dh_auto_install:
 	cd coq-menhirlib && make install DESTDIR=$(CURDIR)/debian/tmp
