=== debian/changelog ===
coq-menhirlib (20250912+ds-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * Package new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:18:45 +0100
