=== debian/changelog ===
coq-menhirlib (20250912+ds-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 18:31:03 +0100
